Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224661 - Copyright says 2003-2006
Summary: Copyright says 2003-2006
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-logos
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Blocker
TreeView+ depends on / blocked
 
Reported: 2007-01-26 21:46 UTC by Bill Nottingham
Modified: 2014-03-17 03:05 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-23 21:34:14 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2007-01-26 21:46:19 UTC
Description of problem:

On the anaconda splash screen, the copyright statement on the side of
the logo says 'Copyright (c) 2003-2006 Red Hat, Inc.'

Needs to be updated to 2007.

Version-Release number of selected component (if applicable):

fedora-logos-6.0.90-1.fc7

Comment 1 David Zeuthen 2007-01-30 18:59:57 UTC
Diana, can you fix the logo and I'll update the package? Thanks!

Comment 2 David Zeuthen 2007-01-30 19:13:05 UTC
Diana points out the Fedora 7 graphics isn't done yet so we'll have to wait a bit...

Comment 3 Matthias Clasen 2007-02-23 21:34:14 UTC
Fixed in recent fedora-logos builds


Note You need to log in before you can comment on or make changes to this bug.